// Включаемый файл для потокового ввода/вывода
#include <iostream.h>

int main(void) 
{
   char	*litera;
   float	*pi;

   litera = new char;
   pi = new float(3.1415);

   *litera = 'L';

   cout << "   " << *pi << *litera << "\n";

   delete litera;
   delete pi;

   long *pData = new long[100];
   delete [] pData;

   return 0;
}
